ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "665c9ef6-fd46-49cd-aa2d-e8812dca332f"
    Код: "000770723"
    UIDСценария: "858315a7-5606-4c68-af55-a67cef5a87b8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить недоступность переключения учета при наличии серий по Категории в демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить недоступность переключения учета при наличии серий по Категории в демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

